@charset "utf-8";
body {
	background-color: #004080;
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
}
#main {
	background-color: #004080;
	text-align: center;
	color: #000;
	
}
#main .container {
    background-image:url(obrazky/pozadie.jpg);
	background-repeat: no-repeat;
	min-height:321px;
}

.container {
	margin: 0 auto;
	width: 438px;
	position: relative;
}
#header {
     padding-top:40px;
}
#logo h1 {
     margin:0px;
	 display:block;
	 text-indent:-9999px;
}
#logo {
     padding-top:252px;
	 background-image:url(obrazky/logo.png);
	 background-repeat:no-repeat;
}
a {
    color: #000;
	text-decoration: none;
}
a:hover, a:focus {
    color: #000;
    text-decoration: underline;
}
a:hover, a:active {
    outline: 0px none;
}